<h1>Factions :  Brujah</h1>

<div class="faction">
<img class="logo" src="./0img/brujah.jpg" />
<img class="fiche" src="./0img/fiche-brujah2.png" />
<p>La constance chez les Brujahs c’est d’agir avec passion. Rebelles, individualistes, anarchistes, ils entretiennent un rapport conflictuel avec l’autorité et se sentent très concernés par les changements sociaux. S’ils comptent parmi les vampires les plus violents de la Camarilla, parfois vus comme de vulgaires punks voyous, ils sont en réalité les plus idéalistes et aiment embrasser de grandes causes qu’ils défendent toujours avec ardeur. La&nbsp;<em><strong>racaille</strong></em>, comme ils se nomment eux même de manière provocante, entretient des rapports très étroits avec le crime, la pègre, et tout ce qui implique destructions et violence. Rappelons cependant que les Brujahs furent à l’origine des philosophes, comme en atteste leur autre dénomination :&nbsp;<em><strong>clan de la sagesse</strong></em>. Dans les nuits modernes, les Brujahs ont adapté ce concept du guerrier-poète, heureux de pouvoir exposer leurs pensées avant de se laisser aller à quelque acte impulsif pour illustrer leurs propos. Ces Caïnites ont l’amour du changement, et un vieux mythe de leur clan parle d’une Utopie vampirique. Naturellement, chacun d’eux a sa propre idée de ce qu’est ou devrait être cette Utopie… Sous une apparente forme de désorganisation, le clan Brujah est en réalité capable de se réunir efficacement en ordre de bataille lorsqu’il s’agit de défendre la Famille.</p>

</div>

<h2>Points Forts</h2>
<p></p>

<h2>Points Faibles</h2>
<p></p>

<h2>Disciplines</h2>

<h3 class="hoverHL" onclick="var id=document.getElementById('Animalisme').style;id.display=id.display=='block'?'none':'block'">Animalisme</h3>
<div class="Strategie">L'animalisme sert à ...</div>
<div name="" id="" class="Disciplines" style="display:none">

        <div class="Pouvoir">PRAESIDIO ANIMALIS</div>
        <br>
        <ol>
                <li></li>
                <li></li>
                <li></li>
        </ol>
        <div class="Strategie"></div>

        <div class="Pouvoir">CURIOSI ANIMALES</div>
        <br>
        <ol>
                <li>LOYAUTÉ +2</li>
                <li>LOYAUTÉ et ÉTENDUE +2</li>
                <li>LOYAUTÉ, ÉTENDUE et EFFICACITÉ +2</li>
        </ol>
        <div class="Strategie">Augmente la probabilité de réussite d'une action d’ INFORMATION</div>

        <div class="Pouvoir">SOCIUS ANIMALIS</div>
        <emphas>A chaque niveau, choisissez l’un des effets suivants de manière définitive</emphas>. Les deux premiers sont passifs et n’ont pas besoin d’être annoncés.<br>
        <ul>
                <li>SÉCURITÉ +1 sur votre REFUGE</li>
                <li>VEILLE +1 sur votre REFUGE</li>
                <li>EFFICACITÉ +1 sur l’action de <a href="?dijonPraxis=dijonPraxis-regles&dijonPraxis-regles=influences&dijonPraxis-regles=influences#BUSINESS">NUISANCE du BUSINESS</a></li>
        </ul>
        <div class="Strategie">: Protection personnel de son personnage. Le niveau 3 est offensif.</div>
</div>

